ioZen Docs
DELETE
/webhooks/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key authentication. Pass your ioZen API key as a Bearer token in the Authorization header.

Path Parameters

id*string

Webhook endpoint ID

Response Body

Successful response

application/json
  1. response
success*true
Value intrue
data*
Example Request
curl -X DELETE 'https://app.iozen.ai/api/v1/webhooks/cm7abc12x0001yz9k8mno3pqr'
Example Response
{  "success": true,  "data": {    "deleted": true  }}